/*
 Theme Name:   Twenty Seventeen
 Theme URI:    https://wordpress.org/themes/twentyseventeen/
 Description:  Twenty Seventeen Child Theme
 Author:       Wordpress
 Author URI:   https://wordpress.org/
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  twenty-seventeen-child
*/

h1, h2, h3, h4, h5, h6, .footer2017 {
    color: #999189;
    font-family: "Century Gothic", Muli, "Helvetica Neue", helvetica, arial, sans-serif;
}

h3
{
font-size: 20px;
text-align: center;
margin-bottom: 15px;
}

body, button, input, select, textarea
{
    font-family: "Century Gothic", "Open Sans", "Helvetica Neue", helvetica, arial, sans-serif;
color: #857d76;
/*background-image: url(/wp-content/uploads/2017/05/texturebg.jpg);
background-size: cover;
background-attachment: fixed;*/
}

.page-id-18 .entry-content p
{
font-size: 16px;
}


.page-one-column .panel-content .wrap {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}

.navigation-top
{
position: relative;
}

.navigation-top a, .navigation-top a:link, .navigation-top a:visited,
.main-navigation a, .main-navigation a:link, .main-navigation a:visited
{
    color: #999189;
    font-weight: 300;
font-size: 1.2rem;
    font-family: "Century Gothic", "Muli", "Helvetica Neue", helvetica, arial, sans-serif
}

.navigation-top a:hover,
.main-navigation a:hover
{
color: #5d5b5b;
}

.navigation-top .current_page_item a,
.main-navigation .current_page_item a
{
color: #5d5b5b;
border-bottom: none;
}

ul#top-menu
{
text-align: center;
}

h2, a h2
{
color: #999189;
text-align: center;
}

h2:hover, a h2:hover {
    color: #5d5b5b;
}

.home h2
{
font-size: 1.3rem;
margin-top: 12px;
}

.junkie-one-third p
{
margin: 0 !important;
}

.junkie-one-third
{
margin-bottom: 5px;
}

.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong
{
box-shadow: none !important;
}

.entry-content a img, .widget a img
{
box-shadow: 0 0 0 6px #fff !important;
}

.footer2017 a,
.footer2017 a:link,
.footer2017 a:visited,
h2.entry-title a
{
color: #999189;
text-decoration: none;
}

.footer2017 a:hover
{
color: #5d5b5b !important;
text-decoration: underline;
}

.blog h2.entry-title,
.single-post h2.entry-title
{
font-size: 1.45rem;
}

h2.entry-title a:hover
{
color: #5d5b5b;
text-decoration: none;
}

.blog .entry-header
{
padding: 1em 0 0 0;
}

.site-footer .widget-column.footer-widget-1 {
    float: none;
    width: 100%;
text-align: center;
}

.site-footer 
{
border: 0 !important;
}

.footer2017
{
color: #999189;
font-size: 16px;
}

footer .site-info
{
display: none;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title
{
color: #999189;
font-size: 28px;
font-weight: 400;
text-align: center;
text-transform: none;
letter-spacing: 0;
}

.site-header
{
/*background: #FFF;*/
background: transparent !important;
}

.site-content-contain
{
background: transparent !important;
}


img.hoverimg {
    max-width: 95% !important;
    width: 95% !important;
    height: 95% !important;
    margin: 0 auto;
border: 1px solid #999189;
}

img.hoverimg:hover {
    max-width: 100% !important;
    width: 100% !important;
    height: 100% !important;
    margin: 0 auto;
}

img {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a.img-box-link {
    display: block;
}
.home-gallery-box {
    text-align: center;
}

.junkie-one-third
{
margin-right: 1.5%;
}

@media (min-width: 330px)
{
.custom-logo-link img
{
max-width: 250px;
    max-height: none;
height: auto;
}
}

@media (max-width: 329px)
{
.custom-logo-link img
{
max-width: 200px;
    max-height: none;
height: auto;
}
}

.custom-logo-link
{
padding-right: 0;
}


.site-branding .wrap
{
text-align: center;
}

.site-branding
{
margin-bottom: 0 !important;
padding: 3em 0 0 0;
}

.home .panel-content .wrap {
    padding-top: 0;
}


.navigation-top
{
background: transparent !important;
border: 0 !important;
}

.home .panel-content .wrap {
    padding-bottom: 0;
}

.custom-header
{
margin-bottom: 0 !important;
}

/* Begin old theme css */

.junkie-nav.ui-tabs-nav
{
float: right;
}

.junkie-nav.ui-tabs-nav li
{
float: none;
margin-bottom: 15px !important;
}

.junkie-tab
{
width: 85%;
}

.page-id-1017 a#ui-id-1, .page-id-1017 a#ui-id-1:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2016/08/weddings-150x150.jpg) !important;
}

.page-id-1017 a#ui-id-2, .page-id-1017 a#ui-id-2:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2014/08/NJ700-150x150.jpg) !important;
}

.page-id-1017 a#ui-id-3, .page-id-1017 a#ui-id-3:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2013/10/w26-150x150.jpg) !important;
}

.page-id-1017 a#ui-id-4, .page-id-1017 a#ui-id-4:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2014/08/ABP-164-150x150.jpg) !important;
}

.page-id-1017 a#ui-id-5, .page-id-1017 a#ui-id-5:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2013/10/w42-150x150.jpg) !important;
}

.page-id-1017 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-1
{
background-image: url(/wp-content/uploads/2016/08/weddings-150x150.jpg) !important;
}

.page-id-1017 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-2
{
background-image: url(/wp-content/uploads/2016/08/blacktrans30.png), url(/wp-content/uploads/2014/08/NJ700-150x150.jpg) !important;
}

.page-id-1017 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-3
{
background-image: url(/wp-content/uploads/2016/08/blacktrans30.png), url(/wp-content/uploads/2013/10/w26-150x150.jpg) !important;
}

.page-id-1017 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-4
{
background-image: url(/wp-content/uploads/2016/08/blacktrans30.png), url(/wp-content/uploads/2014/08/ABP-164-150x150.jpg) !important;
}

.page-id-1017 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-5
{
background-image: url(/wp-content/uploads/2016/08/blacktrans30.png), url(/wp-content/uploads/2013/10/w42-150x150.jpg) !important;
}

/* .junkie-nav.ui-tabs-nav li a.ui-tabs-anchor:hover
{
color: #FFF !important;
} */

.junkie-nav.ui-tabs-nav li a.ui-tabs-anchor,
.junkie-nav.ui-tabs-nav li a.ui-tabs-anchor:hover
{
background-position: top center !important;
background-repeat: no-repeat !important;
width: 120px !important;
height: 120px !important;
text-align: center;
text-transform: uppercase;
border: none !important;
box-shadow: 0 0 4px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.3);
-moz-box-shadow: 0 0 4px rgba(0,0,0,0.3);
background-color: #FBFBFB;
border-radius: 0 !important;
padding: 10px;
font-family: Lato, "Open Sans","Helvetica Neue",sans-serif;
color: #FFF !important;
}

.junkie-nav.ui-tabs-nav li a.ui-tabs-anchor:hover
{
background-size: 140px 140px !important;
}

.junkie-nav.ui-tabs-nav li a.ui-tabs-anchor
{
background-size: 120px 120px !important;
}

.junkie-tabs .junkie-tab {
    border: none;
    padding: 0;
}

.page-id-1079 a#ui-id-1, .page-id-1079 a#ui-id-1:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2013/11/co13-150x150.jpg) !important;
}

.page-id-1079 a#ui-id-2, .page-id-1079 a#ui-id-2:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2013/10/cf9a-150x150.jpg) !important;
}

.page-id-1079 a#ui-id-3, .page-id-1079 a#ui-id-3:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2013/10/s16-18-150x150.jpg) !important;
}

.page-id-1079 a#ui-id-4, .page-id-1079 a#ui-id-4:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2014/08/maternity-150x150.jpg) !important;
}

.page-id-1079 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-1
{
background-image: url(/wp-content/uploads/2016/08/blacktrans30.png), url(/wp-content/uploads/2013/11/co13-150x150.jpg) !important;
}

.page-id-1079 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-2
{
background-image: url(/wp-content/uploads/2016/08/blacktrans30.png), url(/wp-content/uploads/2013/10/cf9a-150x150.jpg) !important;
}

.page-id-1079 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-3
{
background-image: url(/wp-content/uploads/2016/08/blacktrans30.png), url(/wp-content/uploads/2013/10/s16-18-150x150.jpg) !important;
}

.page-id-1079 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-4
{
background-image: url(/wp-content/uploads/2016/08/blacktrans30.png), url(/wp-content/uploads/2014/08/maternity-150x150.jpg) !important;
}

.junkie-toggle-title
{
font-weight: bold;
}

.junkie-toggle {
    margin: 0 0 0.5em 0;
}

.page-id-10 p,
.page-id-1175 p
{
margin: 0;
padding: 0;
}

.page-id-18 a#ui-id-1, .page-id-18 a#ui-id-1:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2013/11/ht1-150x150.jpg) !important;
padding-top: 50px !important;
}

.junkie-nav.ui-tabs-nav li.ui-state-active a
{
font-weight: bold;
}

.page-id-18 a#ui-id-2, .page-id-18 a#ui-id-2:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2013/10/1a4389dc-2392-4a91-b1d2-e991459df7bb-150x150.jpg) !important;
padding-top: 35px !important;
}

.page-id-18 a#ui-id-3, .page-id-18 a#ui-id-3:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2016/06/wedgal7-150x150.jpg) !important;
padding-top: 35px !important;
}

.page-id-18 a#ui-id-4, .page-id-18 a#ui-id-4:hover
{
background-image: url(/wp-content/uploads/2016/08/blacktrans75.png), url(/wp-content/uploads/2013/11/co2-150x150.jpg) !important;
padding-top: 35px !important;
}

.page-id-18 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-1
{
background-image: url(/wp-content/uploads/2016/08/blacktrans40.png), url(/wp-content/uploads/2013/11/ht1-150x150.jpg) !important;
}

.page-id-18 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-2
{
background-image: url(/wp-content/uploads/2016/08/blacktrans40.png), url(/wp-content/uploads/2013/10/1a4389dc-2392-4a91-b1d2-e991459df7bb-150x150.jpg) !important;
}

.page-id-18 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-3
{
background-image: url(/wp-content/uploads/2016/08/blacktrans40.png), url(/wp-content/uploads/2016/06/wedgal7-150x150.jpg) !important;
}

.page-id-18 .junkie-nav.ui-tabs-nav li.ui-state-active a#ui-id-4
{
background-image: url(/wp-content/uploads/2016/08/blacktrans40.png), url(/wp-content/uploads/2013/11/co2-150x150.jpg) !important;
}

.page-id-18 a.ui-tabs-anchor
{
font-size: 18px;
vertical-align: middle;
}

.page-id-18 .junkie-nav.ui-tabs-nav li a.ui-tabs-anchor, 
.page-id-18 .junkie-nav.ui-tabs-nav li a.ui-tabs-anchor:hover
{
padding: 5px !important;
}

.page-id-18 .junkie-nav.ui-tabs-nav li a.ui-tabs-anchor,
.page-id-18 .junkie-nav.ui-tabs-nav li a.ui-tabs-anchor:hover
{
width: 150px !important;
height: 120px !important;
color: #FFF !important;
}

.page-id-18 .junkie-nav.ui-tabs-nav li a.ui-tabs-anchor:hover
{
background-size: 170px 170px !important;
}

.page-id-18 .junkie-nav.ui-tabs-nav li a.ui-tabs-anchor
{
background-size: 150px 150px !important;
}

.page-id-18 .junkie-tab
{
width: 75%;
}


.amazingslider-arrow-right-1,
.amazingslider-arrow-right-2,
.amazingslider-arrow-right-3,
.amazingslider-arrow-right-4,
.amazingslider-arrow-right-5,
.amazingslider-arrow-right-6,
.amazingslider-arrow-right-7,
.amazingslider-arrow-right-8,
.amazingslider-arrow-right-9
{
right: 8px !important;
}

/* End old theme css */


.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}

.navigation-top .wrap {
    padding: 0.75em 2em 0 2em;
}

body .junkie-tab,
body
{
line-height: 1.6;
font-size: 14px;
font-weight: 400;
}

.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 1em;
}

.site-content {
    padding: 3em 0 0;
}

a {
    -o-transition: .5s !important;
    -ms-transition: .5s !important;
    -moz-transition: .5s !important;
    -webkit-transition: .5s !important;
    transition: .5s !important;
}

.junkie-toggle + .junkie-toggle
{
margin-top: 0;
}

.blog .wrap
{
padding-left: 0;
padding-right: 0;
}

.has-sidebar:not(.error404) #primary {
    width: 68%;
}

.has-sidebar #secondary {
    width: 26%;
}

.post-thumbnail
{
max-height: 250px;
overflow: hidden;
}

.blog article
{
border: 1px solid #eee;
padding: 5px;
margin-bottom: 30px;
padding-bottom: 1em;
}

.entry-title a:hover
{
box-shadow: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
}

h2.widget-title
{
font-size: 16px;
color: #999189;
margin-bottom: .5em;
text-align: left;
}

.widget input,
.widget select
{
font-size: 13px;
}

.single-featured-image-header
{
max-height: 300px;
overflow: hidden;
}

.single-featured-image-header img
{
max-width: 800px;
}

@media (max-width: 420px)
{
.junkie-one-third
{
width: 100%;
}
}

@media (min-width: 601px)
{
.r-show
{
display: none;
}
}

@media (max-width: 600px)
{
.r-show
{
display: block;
}

.r-hide
{
display: none;
}

.footer2017
{
text-align: center;
}

.junkie-nav.ui-tabs-nav
{
float: none;
}

.junkie-tabs .junkie-nav li
{
float: left;
}

.page-id-18 .junkie-tab {
    width: 100%;
}
}


.page:not(.home) #content {
    padding-bottom: 5.5em;
}

.post-1238 .junkie-one-third,
.page-id-1336 .junkie-one-third
{
margin-bottom: 30px;
}

.tcenter,
.gallery-item
{
text-align: center;
}

.jp-carousel-titleanddesc-title
{
display: none;
}

.blog article
{
padding: 10px !important;
}

.blog h2.entry-title, .single-post h2.entry-title,
.entry-title:not(:first-child)
{
padding-top: 10px !important;
}

.blog h2.entry-title, .single-post h2.entry-title,
.blog h2.entry-title a, .single-post h2.entry-title a,
.blog h2.entry-title a:link, .single-post h2.entry-title a:link,
.blog h2.entry-title a:visited, .single-post h2.entry-title a:visited,
.entry-meta, .entry-meta a, .entry-meta a:link, .entry-meta a:visited
{
text-decoration: none !important;
}

.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a
{
box-shadow: none !important;
}

.navigation-top.site-navigation-fixed
{
background: #FFF !important;
}

.single-featured-image-header,
.junkie-tabs .junkie-tab
{
background-color: transparent !important;
background: transparent !important;
}

.wpcf7-textarea
{
background: #FFF;
}

.home .entry-header
{
display: none;
}

.portfolio-items
{
max-width: 700px;
margin: 0 auto;
}

h2.collection-title
{
font-weight: bold;
text-align: center;
color: #857d76;
margin-bottom: 0;
}

h4.collection-subtitle
{
text-align: center;
color: #857d76;
padding-top: 0;
}

p.collections-p
{
text-align: center;
}

.home li#menu-item-1084,
.home #menu-item-2043
{
display: none;
}

#content a, #content a:link, #content a:visited
{
color: #857d76;
text-decoration: underline;
}

#content a:hover
{
color: #857d76;
text-decoration: none;
}

#content a h2, #content a:link h2, #content a:visited h2, #content a:hover h2,
.home #content a, .home #content a:link, .home #content a:visited, .home #content a:hover
{
text-decoration: none;
}

.footer2017 table
{
width: 100%;
}

.footer2017 table td
{
width: 33%;
text-align: center;
}

.footer2017 table td.t-left
{
text-align: left;
}

.footer2017 table td.t-right
{
text-align: right;
}

.ollie-social .fa
{
font-size: 32px;
}

.ollie-social .fa.fa-instagram
{
padding-left: 8px;
}

.ollie-social-header
{
position: absolute;
top: 20px;
right: 0;
color: #999189;
}

.os-header
{
position: relative;
max-width: 800px;
margin: 0 auto;
z-index: 5;
}

.ollie-social-header .fa
{
    color: #999189;
font-size: 28px;
}


.ollie-social-header .fa:hover
{
    color: #5d5b5b;
}

.ollie-social-header .fa.fa-instagram
{
padding-left: 5px;
}


@media (min-width: 769px)
{
.os-header-m
{
display: none;
}
}

@media (max-width: 768px)
{
.home li#menu-item-1084, .home #menu-item-2043
{
display: block;
}

.os-header-m
{
display: block;
padding-bottom: 10px;
}

.os-header
{
display: none;
}

.os-header-m .ollie-social-header
{
position: relative;
text-align: center;
}

.page-id-23 .junkie-one-half
{
width: 100%;
float: none;
}

}

@media (max-width: 933px) and (min-width: 584px)
{
.footer2017 table td
{
width: auto;
}
}

@media (max-width: 583px)
{
.footer2017 table,
.footer2017 table tbody,
.footer2017 table tr,
.footer2017 table td
{
display: block;
width: 100%;
}

.footer2017
{
width: 100%;
}
}


.menu-toggle
{
color: #999189;
}
